@import url("https://fonts.googleapis.com/css?family=Roboto");

.sidebar {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 18%;
	min-height: 100%;
	margin-left: 0;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
	margin-top: 10vh;
	border: 2px solid #e6e6e6;
	z-index: 1;
	background-color: white;
	position: fixed;
}
.unilasalle-logo-sidebar {
	min-width: 100%;
}

.unilasalle-logo-sidebar img {
	width: 100%;
	max-height: 100%;
}

.sidebar-none {
	display: none;
}

.sidebar-title-div {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80%;
	height: 8%;
	border-bottom: 2px solid #e6e6e6;
}
.sidebar-title {
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 18px;
	text-align: center;
	font-weight: lighter;
	width: 100%;
}

.sidebar-options {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	min-height: 20%;
	border-bottom: 2px solid #e6e6e6;
}

.nao-filtrar-div {
	height: 15%;
	width: 100%;
	margin-top: 8%;
	margin-bottom: 8%;
}

.nao-filtrar-h1 {
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 18px;
	text-align: center;
	font-weight: lighter;
	color: #666666;
	cursor: pointer;
}

.hashtag-filtro {
	display: flex;
	align-items: center;
	width: 60%;
	height: 10%;
	display: inline-block;
	margin-bottom: 8%;
}

.hashtag-filtro h2 {
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 18px;
	font-weight: lighter;
	color: #666666;
	cursor: pointer;
	display: inline;
}

.hashtag-filtro-selected {
	display: flex;
	align-items: center;
	width: 60%;
	height: 10%;
	display: inline-block;
	margin-bottom: 8%;
}

.hashtag-filtro-selected h2 {
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 18px;
	font-weight: lighter;
	color: #4285f4;
	cursor: pointer;
	display: inline;
}

.youtube {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 80%;
	height: 10%;
	margin-top: 10%;
}

.comecar-a-inovar-div {
	display: flex;
	width: 100%;
	height: 50%;
	justify-content: center;
	align-items: center;
	margin-bottom: 10%;
}

.comecar-a-inovar-div span {
	max-height: 80%;
	margin-left: 5%;
	color: #4285f4;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}
.conhecer-o-canal-div {
	display: flex;
	width: 100%;
	height: 50%;
	justify-content: center;
	align-items: center;
	margin-bottom: 10%;
}

.conhecer-o-canal-div span {
	max-height: 80%;
	margin-left: 5%;
	color: #ff0000;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}

.informacoes-colaboradores-div {
	display: flex;
	width: 100%;
	height: 50%;
	justify-content: center;
	align-items: center;
	margin-bottom: 10%;
}

.informacoes-colaboradores-div span {
	max-height: 80%;
	margin-left: 5%;
	color: #34a853;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}

.imagem-info {
	display: flex;
	justify-content: center;
	width: 10%;
}
.imagem-info img {
	max-width: 50px;
	max-height: 50px;
}
.texto-info {
	display: flex;
	width: 90%;
	margin-left: 5%;
}

.texto-info span {
	display: flex;
	width: 100%;
	margin-left: 5%;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	font-size: 15px;
	text-align: center;
	font-weight: lighter;
}
.link-to-informacoes {
	text-decoration: none;
}

@media (max-width: 1300px) {
	.sidebar {
		overflow-y: scroll;
		max-width: 18%;
	}
}
